drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         43349 Mar 22  2008 performanceevaluation-1.gif
-rw-r--r--   1 ftp      ftp         13891 Mar 22  2008 performanceevaluation-2.gif
-rw-r--r--   1 ftp      ftp         15796 Mar 22  2008 performanceevaluation-3.gif
-rw-r--r--   1 ftp      ftp         21257 Mar 22  2008 performanceevaluation-4.gif
